[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TTextObjectWriter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Driver class which stores component data in text format.

## Declaration

Source position: classesh.inc line 1396

`type TTextObjectWriter = class(TAbstractObjectWriter) end;`

## Inheritance

`TTextObjectWriter` |  | Driver class which stores component data in text format.
`TAbstractObjectWriter` |  | Abstract driver class for writing component data.
`TObject`

## Description

Not yet implemented.

Documentation generated on: Feb 26 2014